html, body, div {
	margin:0;
	padding:0;
	color:#4c3c18;
	font-family: Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6, p, a, ul, ol, li, form, input, textarea {
	margin:0;
	padding:0;
}


a img, a {
	border:none;
	outline: none;
}

.clear{
	clear:both;
}

.hide_it{
	display:none;
}

html{
	height: 100%;
}

body{
	min-height:100%;
	height: 100%;
	background: #cfd4da url(../images/light.png) center top;
}

#main_wrapper{
	width:1024px;
	margin:0 auto;
	position: relative;
	height: 528px;
	background: url(../images/main.png) center top no-repeat;
}

#contacts{
	color: #5e5e5e;
	font-size: 13px;
	line-height: 18px;
	position:absolute;
	top:350px;
	left: 200px;
}

#your_email{
	display:block;
	width: 163px;
	height:  22px;
	border:none;
	outline: none;
	background: url(../images/input_email.png) center;
	float:left;
	margin-right:10px;
	padding-right:10px;
	padding-left:10px;
	font-size:15px;
	padding-top:2px;
}

#submit{
	display:block;
	width: 106px;
	height:  24px;
	border:none;
	outline: none;
	float:left;
}

#mess{
	height:24px;
	width:300px;
	position:absolute;
	top: 394px;
	left:478px;
}

.error{
	color:red;
}
